Debian Bug report logs - #202940
ITP: duali --duali , The Arabic spell checker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: elzubeir@arabeyes.org

Date: Sat, 26 Jul 2003 09:33:04 UTC

Severity: wishlist

Fixed in version duali/0.1.1-1

Done: Mohammed Elzubeir <elzubeir@arabeyes.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#202940; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Sameer <uniball@gmx.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Sameer <uniball@gmx.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pyduali -- pyduali, An arabic spell checker
Date: Sat, 26 Jul 2003 12:24:44 +0300
Package: wnpp
Version: N/A; reported 2003-07-26
Severity: wishlist

* Package name    : pyduali
  Version         : 0.1.1
  Upstream Author : Mohammed Elzubeir <elzubeir@arabeyes.org>
* URL             : http://www.arabeyes.org/project.php?proj=Duali
* License         : BSD
  Description     : pyduali, An arabic spell checker
 Duali is an Arabic spellchecker that is open source and
 can run across multiple platforms.
 It is currently being developed under the Linux environment.
 Due to the lack of Arabic spellchecking capabilities on many
 different platforms and lack of information on how one can go
 about developing such a useful tool, the Duali project was bo


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux debian 2.4.21-splash #1 Sat Jul 19 03:15:10 EEST 2003 i686
Locale: LANG=en_US, LC_CTYPE=en_US



Changed Bug title. Request was from elzubeir@arabeyes.org (Mohammed Elzubeir) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Mohammed Sameer <uniball@gmx.net> to elzubeir@arabeyes.org. Request was from elzubeir@arabeyes.org (Mohammed Elzubeir) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202940; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to elzubeir@arabeyes.org (Mohammed Elzubeir):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #14 received at 202940@bugs.debian.org (full text, mbox):

From: elzubeir@arabeyes.org (Mohammed Elzubeir)
To: 202940@bugs.debian.org
Date: Sun, 24 Aug 2003 02:58:07 -0700
duali-data package is the data package for 'duali' and will be packaged
separately.



Reply sent to Mohammed Elzubeir <elzubeir@arabeyes.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to elzubeir@arabeyes.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 202940-close@bugs.debian.org (full text, mbox):

From: Mohammed Elzubeir <elzubeir@arabeyes.org>
To: 202940-close@bugs.debian.org
Subject: Bug#202940: fixed in duali 0.1.1-1
Date: Sun, 31 Aug 2003 01:13:27 -0400
Source: duali
Source-Version: 0.1.1-1

We believe that the bug you reported is fixed in the latest version of
duali, which is due to be installed in the Debian FTP archive:

duali_0.1.1-1.diff.gz
  to pool/main/d/duali/duali_0.1.1-1.diff.gz
duali_0.1.1-1.dsc
  to pool/main/d/duali/duali_0.1.1-1.dsc
duali_0.1.1-1_i386.deb
  to pool/main/d/duali/duali_0.1.1-1_i386.deb
duali_0.1.1.orig.tar.gz
  to pool/main/d/duali/duali_0.1.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 202940@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mohammed Elzubeir <elzubeir@arabeyes.org> (supplier of updated duali package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 16 Aug 2003 16:25:55 +0400
Source: duali
Binary: duali
Architecture: source i386
Version: 0.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Mohammed Elzubeir <elzubeir@arabeyes.org>
Changed-By: Mohammed Elzubeir <elzubeir@arabeyes.org>
Description: 
 duali      - The Arabic Spell Checker
Closes: 202940
Changes: 
 duali (0.1.1-1) unstable; urgency=low
 .
   * Initial Release (closes: #202940).
Files: 
 d8386e13b8e522167fac62796be6d9c6 585 text optional duali_0.1.1-1.dsc
 2a6a2cdc2a3bf322133e03ca64586374 11343 text optional duali_0.1.1.orig.tar.gz
 a53a05136b338f1f935a11842a7e25ee 1354 text optional duali_0.1.1-1.diff.gz
 86c5562239da053457e5c541f0a0ce57 14702 text optional duali_0.1.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/SJFvJ/6l0WPovoIRAnMwAKCsPsMSDvUODTVeZvEXU1DYhMv1VgCfdvJO
V8XopVaeM22tVQ2BiL9Jfe8=
=q5lR
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:57:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.